"306"="Hide All Floating Windows";
"307"="Show All Floating Windows";
"306_cmd"="B";
"307_cmd"="B";
"308"="Hide Monitor Control Window";
"309"="Show Monitor Control Window";
"308_cmd"="";
"309_cmd"="";